/* обнуление стилей */
html, body, h1, h2, h3, h4, h5, h6, p, em, strong, abbr, acronym, blockquote, q, cite, ins, del, dfn, a, div, span, pre, hr, address, br, b, i, sub, sup, big, small, tt, table, tr, td, caption, thead, tbody, tfoot, col, colgroup, form, input, label, textarea, button, fieldset, legend, select, option, optiongroup, ul, ol, li, dl, dt, dd, code, var, kdb, samp, img, object, param, map, area, bdo, iframe {padding:0; margin:0;}
img {border:0;}
li {list-style:none;}
a{ text-decoration: none; color: #666666; }

html { height: 100%; }
body { min-height: 1259px; height: 100%;  width: 1000px; margin: 0 auto; font: 10pt Verdana, Tahoma, sans-serif; color: #666666; }

     
.clear { clear: both; }

.hide { display: none; }

.ajaxLoadingSmall { display: inline-block; vertical-align: middle; width: 16px; height: 16px; background: url(../images/ajax-loader-small.gif) no-repeat; }
.ajaxLoading { display: inline-block; width: 220px; height: 19px; background: url(../images/ajax-loader.gif) no-repeat; }

/* страничная навигация */
.pagesNav span { font-size: 9pt; }

.blue_button {
  background: #c3edff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzZWRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2IzZThmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NmQ2ZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #c3edff 0%, #b3e8ff 37%, #86d6fe 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3edff), color-stop(37%,#b3e8ff), color-stop(100%,#86d6fe)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #c3edff 0%,#b3e8ff 37%,#86d6fe 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #c3edff 0%,#b3e8ff 37%,#86d6fe 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #c3edff 0%,#b3e8ff 37%,#86d6fe 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #c3edff 0%,#b3e8ff 37%,#86d6fe 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3edff', endColorstr='#86d6fe',GradientType=0 ); /* IE6-8 */

  -webkit-border-radius: 20px;
  border-radius: 20px;
  
  box-shadow: inset rgba(124, 124, 124, 0.6) 0 -3px 8px, inset rgba(252,255,255,.7) 0 3px 8px, rgba(77, 77, 77, 0.8) 0 2px 5px -3px;
  
  padding: 6px 20px 6px 20px;
  
  text-transform: uppercase;
  font-size: 19px;
  color: #3B718A;  
}
.blue_button:hover {
  background: #cff1ff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmZjFmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2MzZWRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZWRlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #cff1ff 0%, #c3edff 37%, #9edefe 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cff1ff), color-stop(37%,#c3edff), color-stop(100%,#9edefe)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #cff1ff 0%,#c3edff 37%,#9edefe 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #cff1ff 0%,#c3edff 37%,#9edefe 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #cff1ff 0%,#c3edff 37%,#9edefe 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #cff1ff 0%,#c3edff 37%,#9edefe 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cff1ff', endColorstr='#9edefe',GradientType=0 ); /* IE6-8 */
}
.grey_button {
  background: #eeeeee;
  background: -moz-linear-gradient(top,  #eeeeee 0%, #eeeeee 39%, #d8d8d8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(39%,#eeeeee), color-stop(100%,#d8d8d8));
  background: -webkit-linear-gradient(top,  #eeeeee 0%,#eeeeee 39%,#d8d8d8 100%);
  background: -o-linear-gradient(top,  #eeeeee 0%,#eeeeee 39%,#d8d8d8 100%);
  background: -ms-linear-gradient(top,  #eeeeee 0%,#eeeeee 39%,#d8d8d8 100%);
  background: linear-gradient(to bottom,  #eeeeee 0%,#eeeeee 39%,#d8d8d8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d8d8d8',GradientType=0 );

  -webkit-border-radius: 20px;
  border-radius: 20px;
  
  box-shadow: inset rgba(102, 102, 102, 1) 0 -2px 7px, inset rgba(252,255,255,.7) 0 3px 8px, rgba(77, 77, 77, 0.8) 0 2px 5px -3px;
  
  padding: 6px 38px 6px 38px;
  
  text-transform: uppercase;
  font-size: 19px;
  color: #3B718A;  
}
.grey_button:hover {
  background: #f1f1f1;
  background: -moz-linear-gradient(top,  #f1f1f1 0%, #f1f1f1 39%, #e0e0e0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(39%,#f1f1f1), color-stop(100%,#e0e0e0));
  background: -webkit-linear-gradient(top,  #f1f1f1 0%,#f1f1f1 39%,#e0e0e0 100%);
  background: -o-linear-gradient(top,  #f1f1f1 0%,#f1f1f1 39%,#e0e0e0 100%);
  background: -ms-linear-gradient(top,  #f1f1f1 0%,#f1f1f1 39%,#e0e0e0 100%);
  background: linear-gradient(to bottom,  #f1f1f1 0%,#f1f1f1 39%,#e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e0e0e0',GradientType=0 );
}

/* хедер */
#header #logo { float:left; margin-top: 15px; }

/* бэкграунд */
#wrapper { background: url("../images/backgroundRight_m.png") repeat-y scroll right 0 transparent; }

/* верхнее меню */
#topMenu { float: left; width: 410px; margin-top: 23px; margin-bottom: 5px; }
#topMenu ul { float: left; margin-left: 26px; padding-bottom: 3px; }
#topMenu ul li { list-style: none outside url(../images/top_menu_arrow.gif); margin-top: 5px; }
#topMenu ul li a { font-size: 11pt; font-weight: bold; border-bottom: 1px solid #666666; }

/* левая колонка */
#leftColumn { float: left; width: 610px; min-height: 1259px; background: url(../images/backgroundLeft.png) no-repeat; }
#leftColumn #content { padding-left: 10px; }

#leftColumn #flags { float: right; margin-top: 5px; margin-right: 30px; }
#leftColumn #flags img { padding-left: 15px; }
#leftColumn #flags a { vertical-align: top; padding-left: 5px; }

#leftColumn #content #main_buy { float: left; background-color: #F5F5F5; border-radius: 8px; /* background: url(../images/buy_button_bck.jpg) no-repeat; width: 310px; height: 70px; */ margin-right: 20px; margin-top: 10px; }
#leftColumn #content #main_buy #s_price { float: left; width: 67px; margin-top: 14px; font-weight: bold; font-size: 8pt; line-height: 13pt; }
#leftColumn #content #main_buy #price { float: left; width: 73px; text-align: center; margin-top: 18px; font-size: 18pt; font-weight: bold; }
#leftColumn #content #main_buy a { float: left; margin-right: 20px; margin-top: 15px; margin-bottom: 13px; margin-left: 5px; }

#leftColumn #content #main_compatible { width: 600px; height: 116px; background-color: #E9E9E9; }
#leftColumn #content #main_compatible img { vertical-align: middle; padding: 0px 28px 0px 28px; }

#leftColumn #content #main_news_feedback { /* position: absolute; top: 760px; width: 600px; */ }
#leftColumn #content #main_news_feedback h2 { padding-top: 20px; }

#leftColumn #content #main_news_feedback .item .nick, #reviews .item .nick { font-weight: bold; padding-left: 7px; }

#leftColumn #content #main_news_feedback #feedback #add_review { float: right; margin-right: 50px; margin-top: -15px; }
#leftColumn #content #main_news_feedback #feedback #all_opinion { float: right; margin-right: 50px; margin-top: 20px; }


#leftColumn .sub_entry { clear: both; padding-top: 10px; }
#leftColumn .sub_entry h2, #leftColumn .sub_entry h1, #leftColumn .sub_entry .h1 { font-size: 13pt; font-weight: bold; }
#leftColumn .sub_entry h3, #leftColumn .sub_entry h4, #leftColumn .sub_entry h5 { font-size: 14px; font-weight: bold; margin-top: 15px; margin-bottom: 10px; }
#leftColumn .sub_entry p { padding-right: 10px; padding-top: 10px; }

#leftColumn #screenshots { width: 475px; height: 195px; margin-left: 10px; padding: 15px 0px 0px 0px; }
#leftColumn #screenshots .corners { border: 1px solid #C7C7C7; }
#leftColumn #screenshots .corners > div { background: url(../images/gallery_corner_lt.png) left top no-repeat; position: relative; margin: -1px -1px -1px -1px; /* значение указываем равным толщине рамки */ }
#leftColumn #screenshots .corners > div > div { background: url(../images/gallery_corner_rt.png) top right no-repeat; }
#leftColumn #screenshots .corners > div > div > div { background: url(../images/gallery_corner_rb.png) bottom right no-repeat; }
#leftColumn #screenshots .corners > div > div > div > div { background: url(../images/gallery_corner_lb.png) bottom left no-repeat; }

/* для корректного отображения бордюра галереи в ie, на другие браузеры это не влияет */
#leftColumn #screenshots .corners { position: absolute; }
#leftColumn #screenshots .corners > div { min-width: 99px; }

/* правая колонка */
#rightColumn { width: 390px; margin-left: 610px; min-height: 752px; background: url("/images/backgroundRight_t.png") no-repeat; }
#rightColumn h2, #rightColumn .bnft_title_h2 { font-size: 12pt; font-weight: bold; padding-left: 20px; }

#rightColumn .benefits { position: absolute; width: 390px; }
#rightColumn .benefits ul { padding: 10px 10px 10px 40px; font-size: 8pt; line-height: 14pt; }
#rightColumn .benefits ul li { list-style: none outside url(../images/benefit_item.png); color: #2B627D; }

#rightColumn #bnft_title { top: 30px; }
#rightColumn #bnft_title h2, #rightColumn #bnft_title .bnft_title_h2 { line-height: 25px; }
#rightColumn #bnft_before { top: 490px; }
#rightColumn #bnft_after { top: 760px; }

#rightColumn #free_demo { position: absolute; top: 636px; width: 390px; text-align: center; }
#rightColumn #free_demo h2, #rightColumn #free_demo .bnft_title_h2 { padding-top: 20px; }
#rightColumn #free_demo a { margin-top: 15px; display: inline-block; }

/* нижнее меню */
#downMenu { color: #3A3A3A; font-size: 8pt; padding-left: 625px; }
#downMenu ul li { display: inline; margin-left: -2px; margin-right: -2px; }
#downMenu ul li a { color: #3A3A3A; font-size: 8pt; text-decoration: underline; font-weight: bold; }
#downMenu #sn-buttons { float:right; margin-right: 60px; margin-top: 8px; }
#downMenu #sn-buttons img { margin-left: 3px; }
#downMenu #copy { padding: 10px 10px 10px 0px; }

/* новости, отзывы */
#news .item, #reviews .item, #main_news_feedback .item { font-size: 10pt; }
#news .item .date, #reviews .item .date, #main_news_feedback .item .date { color: #929292;  }
#news .item h3 a, #news a, #main_news_feedback .item a, .navigation a, #reviews .item a, #sitemap a, #html a, #buy a, .gen_ref { color: #1FB2F9; text-decoration: underline; font-size: 9pt; }
#news .item h3 a:hover, #news a:hover, #main_news_feedback .item a:hover, .navigation a:hover, #reviews .item a:hover, #sitemap a:hover, #html a:hover { color: #57C5FA; }
#news .item a.h3 { font-weight: bold; }
#news .item p { font-weight: normal; }
#leftColumn #content .navigation { padding: 15px 10px 0px 0px; }
#news .item h1 { padding-top: 10px; font-size: 12pt; margin-top: 15px; margin-bottom: 10px; }
#reviews #add_review_top { float: right; margin-right: 50px; margin-top: -15px; }
#reviews #add_review_bottom { float: right; margin-right: 50px; margin-top: 17px; }
#reviews .item_comm { display: none; margin-left: 15px; }  
#add_review_frm { padding: 20px 10px 10px 20px; }
#add_review_frm .h3 { padding: 10px 10px 2px 0px; font-size: 10pt; font-weight: bold; }
#add_review_frm input#nick { width: 200px; }
#add_review_frm input#save_btn { margin-top: 10px; width: 150px; }
#add_review_frm textarea { width: 88%; }

/* блог */
.blog_desc h1, .blog_desc .h1 { margin-top: 10px; text-align: center; }
.blog_desc img { margin: 5px; }

/* разделы */
#leftColumn #html { padding: 10px; }
#leftColumn #html h1 { font-size: 20px; padding-top: 10px; }
#leftColumn #html h2, #leftColumn #html h2 a, #leftColumn #html .h2 { font-size: 20px; padding-top: 10px; font-weight: bold; }
#leftColumn #html h3, #leftColumn #html .h3 { font-size: 17px; font-weight: bold; }
#leftColumn #html p { padding: 10px 0px 10px 3px; }
#leftColumn #html ul { padding-left: 20px; }
#leftColumn #news ul { padding-top: 10px; padding-left: 40px; }
#leftColumn #html ul li, #leftColumn #news ul li { list-style-type: disc; list-style-position: outside; }
#leftColumn #html img#buyBtn { vertical-align: middle; }
#leftColumn #html ol, #leftColumn #news ol { padding-top: 10px; padding-left: 40px; }
#leftColumn #html ol li, #leftColumn #news ol li { list-style-type: decimal; list-style-position: outside; }

/* проверка уникальности */
#leftColumn #checkUniq h1 { text-align: center; padding-top: 25px; padding-bottom: 20px; font-size: 22px; }
#leftColumn #checkUniq input[type=button] { padding: 5px; }
#leftColumn #checkUniq #newCheck a { text-decoration: underline; font-size: 16px; }
#leftColumn #checkUniq #antiResults a { font-size: 11px; }

/* покупка программы */
#buy { padding-bottom: 20px; }
#buy h1 { text-align: center; padding-top: 25px; padding-bottom: 35px; font-size: 22px; }
#buy .buy_header { margin-bottom: 2px; margin-top: 10px; }
#buy #buy_email { width: 250px; }
#buy #buy_num { width: 70px; }
#buy #buy_sum { font-weight: bold; font-size: 20px; color: red; }
#buy .buy_agree { margin-top: 15px; }
#buy .buy_agree_label { padding-left: 5px; }
#buy .buy_btn_header { margin-top: 37px; margin-bottom: 15px; }
#buy .buy_btn_subheader { font-weight: bold; font-size: 14px; margin-top: 25px; margin-bottom: 23px; }
#buy .buy_btn { padding: 8px; cursor: pointer; margin-left: 3px; margin-right: 3px; }
#buy .buy_btn_paypal_wrapper { text-align: center; }
#buy .buy_btn_paypal { display: inline-block; width: 250px; vertical-align: middle; margin-left: 5px; margin-right: 5px; }
#buy .buy_btn_wrap { text-align: center; }
/* new */
#buy .buy_pay_form { padding-bottom: 45px; padding-top: 17px; padding-left: 10px; padding-right: 15px; }
#buy .buy_pay_type { }
#buy .buy_pay_type_select:before { content: ""; display: block; position: absolute; width: 60px; height: 60px; background-repeat: no-repeat; left: 6px; top: -3px; }
#buy .buy_pay_type_select_card:before { background-image: url(/images/buy/pay_card.png); }
#buy .buy_pay_type_select_paypal:before { background-image: url(/images/buy/pay_paypal.png); }
#buy .buy_pay_type_select_binance:before { background-image: url(/images/buy/pay_binance.png); }
#buy .buy_pay_type_select_invoice:before { background-image: url(/images/buy/pay_invoice.png); }
#buy .buy_pay_type_select { display: inline-block; position: relative; padding: 18px 20px 18px 69px; border: 1px solid grey; margin-bottom: 10px; border-radius: 21px; cursor: pointer; text-decoration: underline; width: 168px; }
#buy .buy_paypal_progress_wrapper { text-align: center; margin-top: 20px; }
#buy .buy_paypal_progress_label { margin-bottom: 5px; }
#buy .buy_pay_info:before { content: ""; display: block; float: left; width: 37px; height: 30px; margin-right: 7px; background-image: url(/images/info.png); background-repeat: no-repeat; }
#buy .buy_pay_info { position: relative; font-size: 11px; border: 1px grey solid; padding: 11px; border-radius: 5px; }
#buy .buy_pay_info a { font-size: 11px; }
#buy .buy_pay_input_field { width: 280px; }
#buy .buy_pay_input_required { font-size: 14px; color: red; margin-left: 3px; vertical-align: top; }
#buy .buy_pay_card_currency { margin-top: 35px; }
#buy .buy_pay_card_total { margin-top: 5px; }

/* покупка программы - успешный платеж */
#buy .cbuy-succ { margin-top: 70px; }
#buy .cbuy-succ p { margin-top: 10px; }
/* покупка программы - неудачный платеж */
#buy .cbuy-fail { margin-top: 100px; color: red; text-align: center; font-size: 18px; }

/* карта сайта */
#sitemap ul { padding-left: 5px; padding-top: 20px; }
#sitemap ul li { padding-top: 2px; }
#sitemap li.sub { padding-left: 20px; }

@media (max-width: 1024px) {
    /* убираем правую колонку*/
    body { width: 610px; min-height: 0; }
    #wrapper { background: none; }
    #leftColumn { min-height: 0; }
	  #rightColumn { display: none; }
    /* нижнее меню -> в левую колонку */
    #footer { padding: 20px 10px 0px 12px; }
    #downMenu { padding-left: 0px; }
}

@media (max-width: 640px) {
    /* убираем галерею и оставшийся фон */
    body { width: 100%; }
    #leftColumn { background: none; width: 100%; }
    #leftColumn #topMenu { width: auto; }
    #leftColumn #screen_wrapper { display: none; }
    #leftColumn #main_compatible_entry { display: none; }
    .small_hide { display: none; }
}
